Subject: Ampions of his system; others became its opponents; but opponen

From: Debes Gearing <[email-masked]>
Date: Thu, 27 Aug 2009 23:24:32 +0200

That in Dean Swift's "Memoirs of Captain John Creichton," who was a
noted Cavalier in the reigns of Charles II., James II., and William
III., and had borne an active part in the persecution of "the puir
hill-folk," there is mention made of the n